<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'ACL_U_MCHAT_USE'						=> 'Może używać mChat',
	'ACL_U_MCHAT_VIEW'						=> 'Może widzieć mChat',
	'ACL_U_MCHAT_EDIT'						=> 'Może edytować wiadomości',
	'ACL_U_MCHAT_DELETE'					=> 'Może usuwać wiadomości',
	'ACL_U_MCHAT_IP'						=> 'Może wyświetlać IP użytkowników',
	'ACL_U_MCHAT_PM'						=> 'Może wysyłac PW',
	'ACL_U_MCHAT_LIKE'						=> 'Może lajkować wiadomości',
	'ACL_U_MCHAT_QUOTE'						=> 'Może cytować wiadomości',
	'ACL_U_MCHAT_FLOOD_IGNORE'				=> 'Może ignorować filter antyfloodowy',
	'ACL_U_MCHAT_ARCHIVE'					=> 'Może wyświetlać archiwum',
	'ACL_U_MCHAT_BBCODE'					=> 'Może używać BBcode',
	'ACL_U_MCHAT_SMILIES'					=> 'Może używać emotikonów',
	'ACL_U_MCHAT_URLS'						=> 'Może wysyłać linki',

	'ACL_A_MCHAT'							=> 'Może zmieniać ustawienia mChat',
));
